<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>simulink_core_templates</componentBaseName>
    <componentFileName>simulink_core_templates_common_1438723333.enc</componentFileName>
    <componentName>simulink_core_templates_common</componentName>
    <componentVersion>1438723333</componentVersion>
    <locale />
    <numFiles>6</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>104754</size>
    <type />
    <uncompressedBytes>107120</uncompressedBytes>
  </component>
</componentData>

